a {
	color: #55ba61;
	text-decoration: none
}
table {
	border-spacing:0px;
}
img{
	border:0;
	vertical-align:middle;
}
A:hover {
	color: #eb8f00; 
	text-decoration: underline
}
td.html_content {
	padding: 0px;
	vertical-align: top;
}
#title {
	padding: 0px;
}
#content {
	padding: 10px;
	line-height: 18px;
	text-align: justify;
	color: #ffffff
}
#table_list td {
	padding: 5px;
	line-height: 18px;
	text-align: justify; 
	color: #000000
}
#table_list th {
	padding: 5px;
	line-height: 18px;
	text-align: justify; 
	color: #000000
}
#table_list th {
	font-size: 14px;
	font-family: Arial, Helvetica, Century Gothic, sans-serif
}
table.studymode_list ,
table.course_list {
	line-height: 18px;
	border:1px #669933 solid
}
table.course_list {
	width:720px;
	border:0px;
}
table.studymode_list td,
table.course_list td {
	padding: 5px;
	background-color:transparent; 
	color: #000000;
	border:1px #669933 solid
}
table.course_list th ,
table.course_list td {
	vertical-align:top;	
}
table.course_list td:nth-child(1) {
	text-align:center;
	width:100px;
}
table.course_list td:nth-child(2) {
	text-align:left;
	width:400px;
}
table.course_list td:nth-child(3) {
	text-align:center;
	width:60px;
}
table.course_list td:nth-child(4) {
	text-align:center;
	width:60px;
}
table.studymode_list th,
table.course_list th {
	padding: 5px;
	font-size: 14px; 
	background: #55ba61; 
	color: #000000;
	border:1px #669933 solid
}
table.course_list td{
	text-align:center;
}
table.course_list th:first-child,
table.course_list td:first-child,
table.course_list td:nth-child(2){
	text-align:left;
}
table.course_list th.tabletitle{
	text-align:center;
}
table.course_list.credit td:nth-child(2){
	text-align:center;
}
table.course_list.credit td{
	width:180px;
}
table.course_list.credit th{
	vertical-align:middle;
}
td.people {
	border-right: #cccccc 1px solid; 
	font-weight: bold;
	font-size: 14px;
	vertical-align: middle; 
	width: 35%;
	font-family: Arial, Helvetica, "Century Gothic", sans-serif; 
	text-align: right; 
	color: #ffffff
}
h4 {
	padding-right: 10px;
	padding-left: 50px;
	padding-top: 7px;
	padding-bottom: 10px; 
	font-size: 16px;
	background-image: url(images/bar.gif);
	background-repeat: no-repeat;
	color: #ffffff; 
	color: #000000; 
	margin:10px 0px;
}
.Periodcontainer,
.PScontainer{
	display:none;
	margin-bottom:20px;
}
.currentdisplay{
	display:block;
}
.col1{
	width:100px;
	text-align:center;
}
.col2{
	width:360px;
	text-align:left;
}
.col3{
	width:60px;
	text-align:center;
}
.studymode_list,
.course_list{
	border:none;
	width:720px;
}
.studymode_list td,
.studymode_list th{
	width:180px;
	text-align:center;
}
p{
	text-align:justify;
}
.GraduateListTable{
	width:750px;
	border:0;
	border-spacing:0;
	overflow:auto;
	clear:both;
	margin:0px auto;
	margin-bottom:20px;
}
.GraduateListTable .namelist{
	width:20%;
	width:160px;
	text-align:left;
	vertical-align:top;
	float:left;
}
.GraduateListTable .gradphotoindex{
	width:40%;
	width:270px;
	text-align:center;
	vertical-align:middle;
	float:right;
}
.GraduateSharing{
	width:100%;
	border:0;
	border-spacing:0;
	margin-bottom:20px;
}
.GraduateSharing .sharing{
	text-align:justify;
	width:100%;
	margin-bottom:30px;
}